/*
	strings that are never localized
*/

"product-family"	= "LEGO Star Wars";
"product-name"		= "LEGO Star Wars";
"short-name"		= "LEGO Star Wars";
"data-folder-name"	= "LEGO Star Wars Data";
"disc-name"			= "LEGO Star Wars.localized";
